Windows NT 4.0 SP6a High Encryption version missing

edited July 6 in Software
Hi. I obtained Windows NT 4.0 Server and SP6a from WinWorld. OS works, but I can't install the service pack. It says "You have chosen to install a version of the Service Pack with Standard Encryption onto a system with High Encryption. This is not supported."
Edit: Apparently the high encryption version is on archive.org: https://archive.org/details/WindowsNTSP6HighEncryption
Can someone upload it?
Sign In or Register to comment.